@charset "utf-8";
/* CSS Document */
/*******GOOGLE_FONT************/
@font-face {
  font-family: 'ProximaNovaT-Thin';
  src: url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNovaT-Thin.woff') format('woff'), url('../fonts/ProximaNovaT-Thin.ttf')  format('truetype'), url('../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'), url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color:#fff;
	color:#000;
	font-family: 'ProximaNovaT-Thin' !important;
	font-size: 17px;
	line-height:26px;
	overflow-x:hidden;
}
html * {
	outline:none;
}
ol, ul, li {
	list-style: none;
	margin:0px;
	padding:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none !important;
	outline:none !important;	
}
outline {
	border:0;
}
.lft {
	float:left;
}
.rgt {
	float:right;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
a, input, textarea {
	transition:0.5s all ease-in-out;
	-moz-transition:0.5s all ease-in-out;
	-webkit-transition:0.5s all ease-in-out;
}
img {
	max-width:100%;
	height:auto;
}
h1,h2,h3,h4,h5,h6,p{
	padding:0;
	margin:0;	
}


/***********HOME-PAGE-CSS************/
/******header-top***********/
/*.header-top {
	background-image: url("../images/header-bg.png");
	background-position: left top;
	background-color: #000;
	background-repeat: no-repeat;
	background-size: 326px 100%;
	position: relative;
}*/
.header-site{
	
}
.header-top {
	background: #86c43f;
	background: -moz-linear-gradient(left, #86c43f 50%, #86c43f 50%, #2b2b2b 19%);
	background: -webkit-linear-gradient(left, #f6db22 0%, #f6db22 19%, #000000 19%);
	background: linear-gradient(to right, #86c43f 50%, #86c43f 50%, #2b2b2b 19%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6db22', endColorstr='#000000', GradientType=1 );
}
.logo-area {
	/* padding: 10px 0 10px 0; */
	background: #86c43f;
	position: relative;
}
.logo-area a img {
	padding: 58px 0;
}
.header-address {
	background: #2b2b2b;
}
/*.logo-area::after {
	width: 0;
	height: 0;
	border-top: 54px solid transparent;
	border-left: 46px solid #f6db22;
	border-bottom: 54px solid transparent;
	position: absolute;
	right: -46px;
	content: '';
	top: 0;
}*/
.header-address ul {
	float: right;
	margin-bottom: 0;
	padding: 29px 0;
}
.header-address ul li {
	display: inline-block;
	color: #fff;
	font-size: 17px;
	font-family: 'ProximaNovaT-Thin';
}
.menu-header_menu-container ul {
	padding: 0 0 0 0;
}
.social-menu ul {
	padding: 29px 0;
}
.header-address ul li a {
	color: #fff;
	font-size: 17px;
	font-family: 'ProximaNovaT-Thin';
	padding-right: 20px;
}
.social-menu ul li a {
	color: #fff;
	font-size: 17px;
	font-family: 'ProximaNovaT-Thin';
	/* padding-right: 0px; */
	padding: 29px 0 29px 0;
}
.header-address ul li a:hover{
	color:#f6db22;
}
.header-address ul li a i, .header-address ul li i {
	color: #ecfc37;
	font-size: 22px;
	padding-right: 15px;
}
/**********end***********/
/*****header-social********/
.social-menu {
	position: relative !important;
	right: 0;
	top: 0;
	background: #86c43f;
}
.header-social {
	background: #f6db22;
	text-align: center;
	padding: 7px 0;
	width: 380px !important;
	float: right;
	position: relative;
	z-index: 99999999999;
}
/*.header-social::before {
	width: 0;
	height: 0;
	border-top: 27px solid transparent;
	border-right: 30px solid #f6db22;
	border-bottom: 27px solid transparent;
	position: absolute;
	content: '';
	left: -30px;
	top: 0;
}*/
.header-social ul{
	margin:0;	
}
.header-social ul li{
	display:inline-block;
	padding:0 15px 0 0;
}
.header-social ul li a{
	color:#000;
	font-size:28px;	
}
.header-social ul li a:hover{
	/*color:#fff;*/	
}
.social-menu::after {
	position: absolute;
	background: #86c43f;
	color: #86c43f;
	content: '';
	width: 110px;
	height: 85px;
	z-index: 0;
	right: -50%;
}
.social-menu ul{
	float:right;	
}
.social-menu ul li i {
	color: #222 !important;
	font-size: 27px !important;
	padding-right: 10px !important;
}
/******end****/
/******header-menu*****/
.menu-toggle{
	display:none;	
}
.main-menu ul{
	margin:0;	
}
.main-menu ul li {
	display: inline-block;
	padding: 0px 19px;
	position:relative;
}
.main-menu ul li a {
	color: #000 !important;
	text-transform: uppercase;
	font-size: 15px !important;
	text-align: center;
	padding: 30px 17px;
	display: block;
	font-family: 'ProximaNova-Bold' !important;
	border-bottom: 2px solid #ecfc37;
}
.main-menu ul li a:hover{
	color:#000;	
	border-bottom: 2px solid #000;
}
.main-menu ul li.active a{
	border-bottom: 2px solid #000;	
}
/*.main-menu ul li:hover a::before{
	position: absolute;
	content: '';
	width: 19px;
	height: 26px;
	background: url(../images/menu-before.png);
	left: -7px;
	top: 22px;
}*/
/*.main-menu ul li.active a::before {
	position: absolute;
	content: '';
	width: 19px;
	height: 26px;
	background: url(../images/menu-before.png);
	left: -7px;
	top: 22px;
}*/
.main-menu ul li.active a{
	color:#000;	
}
.header-menu {
	background: #ecfc37;
}
/****end********/
/*****main-banner***********/
.main-banner-slider{
	position:relative;	
}
.banner-overlay {
	position: absolute;
    width: 100%;
    height: 100%;
   dispplay:none;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
}
.banner-text {
	position: absolute;
	top: 42%;
	right: 0;
	width: 60%;
	background: rgba(0, 0, 0, 0.5);
	left: 0;
	margin: 0 auto;
}
.banner-text img {
	width: 89px !important;
}
.banner-text h2 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 40px;
	margin: 30px 0;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 5px;
}
.banner-text h5 {
	color: #86c43f;
	text-align: right;
	font-size: 20px;
	font-family: 'ProximaNova-Semibold';
	letter-spacing: 3px;
	margin-right: 26%;
}
.banner-text .welcome-btn {
	margin: 40px 0;
	position: relative;
	text-align: center;
}
.banner-text .welcome-btn a {
	color: #000;
	font-size: 15px;
	font-family: ;
	font-weight: ;
	text-transform: uppercase;
	border: 2px solid #ECFC37;
	border-radius: 0;
	padding: 10px 14px;
	overflow: hidden;
	border: ;
	background: #ECFC37;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 1px;

}
.banner-text .welcome-btn::after {
	width: 0;
	height: 0;
	border-top: 21px solid transparent;
	border-left: 22px solid #ecfc37;
	border-bottom: 21px solid transparent;
	position: absolute;
	content: '';
	top: -11px;
}
.banner-text h2 span {
	/* background: #f6db22; */
	color: #86c43f;
	font-size: 35px;
}
.banner-text h4{
	color:#fff;
	font-size:37px;
	font-family: "OpenSans-Bold";
	font-weight:700;
	text-align:center;
	text-transform:uppercase;	
}
.banner-text h4 span{
	color: #f6db22;
}
.banner-man {
	position: absolute;
	z-index: 9;
	left: 100px;
	bottom: 0;
	width: 36%;
}
.main-banner{
	position:relative;		
}
/******end*******/
/**********welcome***********/
.bulb-block {
  text-align: center;
}
.bulb-block .bulb {
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  image-rendering: optimizeQuality;
  -webkit-transform: translateZ(0) scale(1, 1);
  margin-bottom: 4px;
}
.bulb-block .bulb:after {
  content: '';
  position: absolute;
  z-index: -1;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  background-color: #252936;
}
.bulb-block .bulb .bulb-mask img, .bulb-block .bulb .bulb-img img {
	width: 100%;
	height: 400px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	image-rendering: optimizeQuality;
	-webkit-transform: translateZ(0) scale(1, 1);
	max-height: 100%;
	object-fit: cover;
	object-position: center bottom;
}

.bulb-block .bulb .bulb-img img {
  opacity: 0.7;
  -webkit-transition: opacity 0.5s ease-in-out 0s;
  -moz-transition: opacity 0.5s ease-in-out 0s;
  -ms-transition: opacity 0.5s ease-in-out 0s;
  -o-transition: opacity 0.5s ease-in-out 0s;
}
.bulb-block .bulb .bulb-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  top: 0;
}
.bulb-block:hover .bulb-img img {
  opacity: 1;
}
.bulb-carousel.top-negative {
  margin-top: 0px;
}
.bulb-block-responsive{
	display:none;	
}

 .welcome-area{
	margin:60px 0; 
 }
.welcome-text h4 {
	color: #a4a4a4;
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 1px;
}
.welcome-text h2 {
	font-size: 40px;
	text-transform: uppercase;
	color: #101010;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 2px;
}
.welcome-text h2 span {
	color: #86C43F;
}
.welcome-text p {
	font-size: 17px;
	color: #000;
	padding: 20px 20px 20px 0;
	line-height: 28px;
	font-weight:bold;
}
  .welcome-btn{
	margin:40px 0;  
	position:relative;
  }
.welcome-btn a {
	color: #000;
	font-size: 15px;
	font-family: ;
	font-weight: ;
	text-transform: uppercase;
	border: 2px solid #86C43F;
	border-radius: 0;
	padding: 10px 43px;
	overflow: hidden;
	border: ;
	background: #86C43F;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 1px;
}
.banner-text .welcome-btn a:hover {
	padding-right: 30px;
	
}
.welcome-area .welcome-btn a:hover {
	padding-right: 60px;
	color:#fff;
}
.service-main .welcome-btn a:hover {
	padding-right: 60px;
	color:#fff;
}
.call-contact .welcome-btn a:hover {
	padding-right: 60px;
	color:#fff;
}
.welcome-btn::after {
	width: 0;
	height: 0;
	border-top: 21px solid transparent;
	border-left: 22px solid #86c43f;
	border-bottom: 21px solid transparent;
	position: absolute;
	content: '';
	top: -11px;
}
.call-contact .welcome-btn {
	text-align: center;
	padding-bottom: 30px;
}
.welcome-btn a:hover {
	/*background: #f6db22;
	border: 2px solid #f6db22;
	color: #000;*/
}
/******end******/
/***********service-main*******/
.service-main {
	background: url(../images/service-bg.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.site-title {
	padding: 50px 10px;
}
.site-title h4 {
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: 'ProximaNova-Bold';
}
.site-title h4 span {
	color: #86C43F;
}
.service-each {
	border: 3px solid #86C43F;
	margin-bottom: 30px;
	position: relative;background-size: 100% auto;
}
.serv-overlay {
	position: absolute;
	content: '';
	background: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
}
.man-img {
	position: absolute;
	z-index: 999;
	right: 0;
	margin-top: -70%;
}
.service-each:hover {
	background: rgba(0,0,0,0.7);
	background-image: none !important;
	cursor: pointer;
}
/*.service-each:hover h4, .service-each:hover p{
	color:#000;	
}*/
.service-each h4 {
	color: #fff;
	font-size: 27px;
	text-transform: uppercase;
	padding: 20px 10px;
	font-family: 'ProximaNova-Bold';
	line-height: 35px;
}
.service-each h5 a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	padding-left: 10px;
}
.service-each p {
	color: #fff;
	font-size: 14px;
	font-family: "OpenSans-Light";
	font-weight:300;
	line-height: 23px;
	padding: 0px 10px;
}
.serv-img img {
	height: 166px;
	margin-right: 0;
}
serv-img{
	position:relative;	
}
.sev-icon {
	position: absolute;
	top: 20px;
	left: 0;
	right: -30px;
	margin: 0 auto;
}
.sev-icon img {
	height: auto;
	margin: 20px auto;
}
.service-main .welcome-btn{
	text-align:center;
	margin:40px 0 60px 0;	
}

/*******end****/
/******call-contact*********/
.call-contact {
	background: #2b2b2b;
	position: relative;
}
.call-text h3 {
	font-size: 36px;
	text-transform: uppercase;
	padding: 30px 0 10px 0;
	text-align: center;
	color: #fff;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 5px;
}
.call-text h3 span{
	color:#fff;	
}
.call-text p {
	text-align: center;
	font-size: 22px;
	line-height: 33px;
	margin: 0;
	color: #86c43f;
}
.call-text p strong {
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'ProximaNova-Semibold';
}
.call-img {
	position: absolute;
	right: 0px;
	top: -92px;
}
.call-img img {
	width: auto;
}
.call-btn {
	text-align: center;
	margin: 35px 0 40px 0;
}
.call-btn a {
	background: #000;
	color: #fff;
	font-size: 24px;
	padding: 16px 30px;
	border-radius: 25px;
	font-family: "OpenSans-BoldItalic";
	font-weight:700;
	border:2px solid #000;
}
.call-btn a:hover{
	color:#fff;
}
.call-btn a:hover span{
}
.call-btn a span{
	color: #f3c303;	
	font-family: "OpenSans-Semibold";
	font-weight:600;
	font-size:31px;
}
/*****end**********/
/******gallery*********/
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
margin-bottom:35px;
}

.hovereffect .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(134,196,63,0.7);
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.hovereffect img {
	display: block;
	position: relative;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	width: 360px;
	height: 285px;
	object-fit: cover;
	
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);

}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);

}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.hovereffect .overlay h5{
	color:#f2f2f2;
	text-align:left;
	font-size:18px;
		
}
.hovereffect .overlay p{
	color:#fff;
	text-align:left;	
}
.overlay-text {
	margin: 50% 0 0 15%;
}
.hovereffect .overlay i {
	font-size: 40px;
	color: #fff;
	padding: 35%;
}
.gallery-main .site-title {
	padding: 50px 10px 20px 10px;
}
.gallery-main .site-title h4{
	color:#000;	
}
.gallery-main .site-title h4 span {
	color: #86c43f;
}

/*******end**************/
/******footer*********/
.footer-wrapper {
	background: #171817;
	padding: 40px 0 10px 0;
}
.footer-contact p {
	color: #fff;
	line-height: 24px;
	font-size: 14px;
	padding: 30px 0 40px 0;
	font-family: 'ProximaNovaT-Thin';
}
.footer-contact h4 {
	font-size: 16px;
	font-family: 'ProximaNova-Bold';
	text-transform: uppercase;
	position: relative;
	color: #fff;
	padding-bottom: 0px;
	letter-spacing: 2px;
}
/*.footer-contact h4:after{
	position:absolute;
	content:'';
	background:#fff;
	color:#fff;
	width:170px;
	height:2px;
	bottom:0;
	left:0;	
}*/
.footer-contact ul{
	padding-top:10px;	
}
.footer-contact ul li {
	display: inline-block;
	padding-right:10px;
}
.footer-contact ul li a {
	color: #ecfc37;
	font-size: 33px;
}
.footer-contact img {
	width: 210px;
}
.footer-contact ul li a:hover{
	/*color:#fff;	*/
}
.footer-menu h4{
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	color: #fff;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 2px;
}
/*.footer-menu h4:after{
	position:absolute;
	content:'';
	background:#fff;
	color:#fff;
	width:170px;
	height:2px;
	bottom:0;
	left:0;	
}*/
.footer-menu ul{
	margin-top:20px;	
}
.footer-menu ul li{
	padding-top:10px;	
}
.footer-menu ul li a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 22px;
	font-family: 'ProximaNovaT-Thin';
}
.footer-menu ul li a:hover{
	color:#F3C303;
}
.footer-form h4 {
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	color: #fff;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 2px;
}
/*.footer-form h4:after{
	position:absolute;
	content:'';
	background:#fff;
	color:#fff;
	width:170px;
	height:2px;
	bottom:0;
	left:0;	
}*/
.footer-form form{
	padding-top:20px;	
}
.footer-form form input[type="text"], .footer-form form input[type="email"] {
	border: 2px solid #86c43f;
	background: none;
	color: #fff;
	border-radius: 20px;
	width: 100%;
	height: 50px;
	padding-left: 14px;
	margin-bottom: 20px;
	font-family: 'ProximaNovaT-Thin';
	
}
.footer-form form textarea {
	border: 2px solid #86c43f;
	background: none;
	color: #fff;
	border-radius: 20px;
	width: 100%;
	padding-left: 14px;
	padding-top: 15px;
	resize: none;
	height: 130px;
	font-family: 'ProximaNovaT-Thin';
	
}
.footer-form form input[type="submit"] {
	border: 2px solid #86c43f;
	color: #000;
	background: #86c43f;
	margin: 20px 0;
	padding: 13px 40px;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 20px;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 2px;
}
.footer-form form input[type="submit"]:hover{
	border: 2px solid #F3C303;
	color:#f3c303;
	background:none;
}
/****end********/
/********copyright*********/
.copyright {
	background: #000;
	padding: 20px 0;
}
.copy p {
	color: #fff;
	font-size: 13px;
	margin: 0;
	text-transform: uppercase;
	font-family: 'ProximaNova-Semibold';
}
.power p{
	float:right;
	color:#fff;
	font-size:13px;	
	margin: 0;
	text-transform:uppercase;	
	font-family: 'ProximaNova-Semibold';
}
.power p a{
	color:#fff;	
}
.power p a:hover{
	color:#f3c303;	
}
/********end*************/
/** Loader Start **/
/*.loader-screen {
position: fixed;
top: 0;
height: 100%;
width: 100%;
background: #fff;
z-index: 9999999;
display: block;
left: 0;
right: 0;
}
 #loader {
-webkit-animation-name: spinner;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
-webkit-animation-duration: 2s;
animation-name: spinner;
animation-timing-function: linear;
animation-iteration-count: infinite;
animation-duration: 2s;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
transform-style: preserve-3d;
text-align: center;
margin: 0 auto;
left: 0;
position: absolute;
right: 0;
top: 30%;
     max-width: 300px;
}*/
/** Loader End **/
/************* Scroll top *************/
.blck-tape a {
    color: #fff;
}
.blck-tape a:hover{
	color:#fff;
	text-decoration:none; 	
}

.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 60px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #C3C3C3 url(../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 50%;
}
.cd-top:hover{
	background:#f6db22 url(../images/cd-top-arrow.svg) no-repeat center 50%;	
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: rgb(249, 161, 27);
  opacity: 1;
}

/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #F3C303;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:13px;
  color:#000;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.hvr-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color:#fff;
}




/************************************************************/
/****** Contact Us Page Start *******/
.inner-banner img {
	width: 100%;
	max-height: 310px;
	object-fit: cover;
	object-position: top;
}
.contact-form h2 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	position: relative;
	padding: 0 0 50px;
	margin: 0 0 30px;
	font-family: 'ProximaNova-Bold';
}
.contact-form h2:after {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/welcome-line.png) no-repeat;
	width:141px;
	height:44px;
	z-index:9;
	content:'';
	margin:0 auto;
}
.contact-form h2 span {
	color: #86c43f;
}
.contact-form p{
	text-align:center;	
}
.info-each {
	text-align: center;
}
.info-each h3{
	color:#000;
	position: relative;
}
.info-each p {
	color: #000;
	/* font-family: "OpenSans-Regular"; */
	/* font-weight: 400; */
	font-size: 14px;
	font-weight:bold;
}
.info-each p a{
	color:#000;
}
.info-each p a:hover{
	color:#F3C303;
}
.location h3::before {
	font-family: 'FontAwesome';
	position: absolute;
	left: -24px;
	top: 0;
	content: '\f041';
	z-index: 99;
	width: 80px;
	height: 80px;
	font-size: 50px;
	color: #86c43f;
	background: none;
	border: 1px solid #86c43f;
	text-align: center;
	border-radius: 50%;
	line-height: 79px;
}
.phone h3::before {
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	top: 0;
	content: '\f095';
	z-index: 99;
	width: 80px;
	height: 80px;
	font-size: 50px;
	color: #86c43f;
	border-radius: 50%;
	line-height: 79px;
	border: 1px solid #86c43f;
}
.email h3::before {
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	top: 0;
	content: '\f003';
	z-index: 99;
	width: 80px;
	height: 80px;
	font-size: 45px;
	color: #86c43f;
	border-radius: 50%;
	line-height: 79px;
	border: 1px solid #86c43f;
}
.contact-info {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #86c43f;
}
.contact-form {
	margin: 0 0 20px;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
	width: 100%;
	float: left;
	background: #fbfbfb;
	border: 0;
	border: 1px solid #86c43f;
	margin: 0 16px 40px 0;
	padding: 10px;
}
.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-form input[type="tel"]:focus, .contact-form textarea:focus{
	border-bottom:1px solid #000;	
}
.contact-form textarea {
	width: 100%;
	float: left;
	background: #fbfbfb;
	border: 0;
	border: 1px solid #86c43f;
	margin: 0 0 15px;
	padding: 10px;
	resize: none;
	height: 122px;
}
.contact-form input[type="submit"] {
	margin: 0 auto;
	display: block;
	background: #f3c303;
	border: 1px solid transparent;
	color: #000;
	font-size: 18px;
	padding: 5px 35px;
	position: relative;
}
.contact-form input[type="submit"] {
	margin: 0 auto;
	display: block;
	background: #86c43f;
	border: 1px solid transparent;
	color: #fff;
	font-size: 18px;
	padding: 5px 35px;
	position: relative;
}
.contact-form input[type="submit"]:hover {
	background: #000;
	border: 1px solid #f3c303;
	color: #fff;

}
/*.map-container {
	width: 100%;
	margin: 50px 0 3000px;
}*/
.map-container iframe{
	width: 100%;
	height:350px;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}
/****** Contact Us Page End *******/
/***** Gallery Page Start ******/
.inner-gal {
	margin-top: 25px;
	margin-bottom: 50px;
}
.gal-title h2 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	position: relative;
	padding: 0 0 50px;
	margin: 0 0 30px;
	font-family: 'ProximaNova-Bold';
}
.gal-title h2:after {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/welcome-line.png) no-repeat;
	width:141px;
	height:44px;
	z-index:9;
	content:'';
	margin:0 auto;
}
.gal-title h2 span {
	color: #f3c303;
}
/******* Services Start ********/
.inner-serv {
	margin-top: 25px;
	margin-bottom: 50px;
}
.serv-title h2 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	position: relative;
	padding: 0 0 50px;
	margin: 0 0 30px;
	font-family: 'ProximaNova-Bold';
}
.serv-title h2:after {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/welcome-line.png) no-repeat;
	width:141px;
	height:44px;
	z-index:9;
	content:'';
	margin:0 auto;

}
.serv-title h2 span {
	color: #86c43f;
}
.inner-serv-each {
	border-top: 2px solid #f3c303;
}
.inner-serv-each {
	border-top: 2px solid #535353;
	margin: 0 0 50px;
	border-right: 1px dashed #535353;
	border-bottom: 1px dashed #535353;
	border-left: 1px dashed #535353;
	border-radius: 20px;
	padding: 0 15px 15px;
}
.inner-serv-each h3 {
	text-align: center;
	position: relative;
	/* margin: 10px 0 25px; */
	text-transform: uppercase;
	padding: 63px 0 10px 0;
	font-size: 18px;
	font-family: 'ProximaNova-Semibold';
	border-bottom: 1px solid #86c43f;
}
.inner-serv-each h3::before {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	content: '';
	width: 49px;
	height: 49px;
	font-family: 'FontAwesome';
	background: url(../images/1333.png) no-repeat;
	right: 0;
	margin: 0px auto;
	background-size: 100% 100%;
}
.inner-serv-each p {
	color: #000;
	text-align: center;
	font-size: 15px;
	line-height: 25px;
	padding-top: 20px;
	font-weight:bold;
}
.inner-serv-each ul li, .inner-serv-each ol li{
	font-weight:bold;	
}
/******* Services Page End *********/
/******* About Page Start *********/
.about-page {
	padding: 30px 0;
}
.about-title h2 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	position: relative;
	padding: 0 0 50px;
	margin: 0 0 30px;
	font-family: 'ProximaNova-Bold';
}
.about-title h2:after {
	position: absolute;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/welcome-line.png) no-repeat;
	width:141px;
	height:44px;
	z-index:9;
	content:'';
	margin:0 auto;
}
.about-title h2 span {
	color: #86c43f;
}
/*.about-details {
	background: url(../images/about-img.jpg) no-repeat;
	background-size: auto 100%;
	background-position: right bottom;
	padding-bottom: 25px;
}*/
.about-title p {
	color: #000;
	font-size: 17px;
	line-height: 31px;
	text-align: center;
	font-weight:bold;
}
.about-text-each h3 {
	text-align: ;
	text-transform: uppercase;
	font-size: 18px;
	color: #000;
	font-family: "OpenSans-Bold";
	font-weight:800;
}
.about-text-each h3 span img {
	width: auto;
	height: 38px;
	margin-right: 10px;
}
.about-text-each p{
	color: #000;
	font-size: 15px;
	line-height: 24px;
	font-family: "OpenSans-Regular";
	font-weight:400;
}
.about-details {
	padding: 30px 0 0 0;
}
.about-text-each {
	padding: 20px 10px;
}
.contact-info {
	padding: 30px 0;
}
.inner-serv-each img {
	width: 100%;
	height: 370px;
	object-fit: cover;
	margin: 30px 0;
	border-radius: 10px;
	object-position: center;
}
 div.wpcf7-validation-errors {
	border: 2px solid #f00;
	background: #f00;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	width: 32%;
	padding: 10px 0 10px 0;
	float: left;
	position: absolute;
	bottom: 0;
	right: 0;
	/* height: 50%; */
}
span.wpcf7-not-valid-tip {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	display: block;
	padding-bottom: 20px;
	text-align: right;
	/* border: 1px solid #e4cdcd; */
	width: 100%;
	position: relative;
	right: 40px;
	top: 0px;
	/* background: #86c43f; */
	width: auto;
	border-radius: 5px;
	padding: 10px;
	z-index: 0;
}
.quick span.wpcf7-not-valid-tip {
	position: absolute;
}
.inventory {
	background: #86c43f;
	padding: 20px 0 0px 0;
}
.inventory p {
	text-align: center;
	position: relative;
	line-height: 90px;
}
.inventory p a {
	color: #000;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: 'ProximaNova-Bold';
}
/*.inventory p::after {
	position: absolute;
	content: '\f0ed';
	font-family: FontAwesome;
	color: #fff;
	font-size: 120px;
	left: 0;
	top: -61px;
}*/
.inventory p i {
	font-size: 100px;
	color: #fff;
}


.pop-form {
	position: absolute;
	right: 0%;
	transform: rotate(270deg);
	transform-origin: 100% 100%;
	z-index: 9999999999;
	top: 200px;
	width: 200px;
	color: #222;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 1px;
	cursor: pointer;
	background: #86c43f;
	padding: 10px;
}
.get {
	position: absolute;
	right: -18%;
	padding: 10px 20px 0px 20px;
	transform: translate(100%, 50%) rotate(270deg);
	z-index: 9999999999;
	top: 10%;
	width: 50%;
	transition: all ease-in-out 1s;
	-moz-transition: all ease-in-out 1s;
	-webkit-transition: all ease-in-out 1s;
	-o-transition: all ease-in-out 1s;
	-ms-transition: all ease-in-out 1s;
}
.get.move {
	right: 0;
	transform: translate(0%, 0%) rotate(360deg);
	margin: 0 auto;background: #86c43f; 
}
.get h4 {
	color: #222;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'ProximaNova-Bold';
	letter-spacing: 1px;
	cursor: pointer;
	background: #86c43f;
	padding: 10px;
	margin: 0px;
	width: 200px;
	margin: 0 auto;
}

.quick {
	background: #86C43F;
	padding: 10px;
	width: 100%;
	float: left;
}
.get form input[type="text"], .get form input[type="email"], .get form input[type="tel"] {
	background: #75b62b;
	width: 100%;
	padding: 10px;
	border: none;
	margin: 0;
	float: left;
	border-radius: 5px;
	color: #fff;
	position: relative;
}
.get form select {
	background: #75b62b;
	width: 100%;
	padding: 10px;
	border: none;
	margin: 0;
	float: left;
	border-radius: 5px;
	color: #fff;
} 
.get form textarea {
	background: #75b62b;
	width: 98%;
	border: none;
	margin-bottom: 5px;
	padding-left: 10px;
	margin: 1%;
	float: left;
	border-radius: 5px;
	color: #fff;
	height: 100px;
	resize: none;
	padding-top: 7px;
}
.get form input[type="submit"], .get form input[type="button"], .get form input[type="reset"]{
	padding:10px;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	width: 150px;
	float:left;
	font-size: 16px;
	text-transform: uppercase;
	margin: 5px;
}
.inner-serv .welcome-btn a {
	color: #fff;
	font-size: 14px;
	font-family: ;
	font-weight: ;
	text-transform: uppercase;
	border: 2px solid #86C43F;
	border-radius: 0;
	padding: 10px 14px;
	overflow: hidden;
	border: ;
	background: #86C43F;
	letter-spacing: 1px;
	font-family: 'ProximaNova-Semibold';
}
.inner-serv .welcome-btn {
	margin: 40px 0;
	position: relative;
	text-align: center;
}

.default p {
	font-size: 17px;
	line-height: 30px;
	color: #000;
	font-weight: bold;
}
.default .fa {
	color: #ffa200;
}

.quote-form {margin-top:30px;}
.quote-form form input[type="text"], .quote-form form input[type="email"], .quote-form form input[type="tel"] {
	background: #fff;
	width: 100%;
	padding: 15px 10px;
	border: none;
	margin: 1%;
	float: left;
	border-radius: 5px;
	color: #000;
}
.quote-form form select {
	background: #fff;
	width: 100%;
	padding: 15px 10px;
	border: none;
	margin: 1%;
	float: left;
	border-radius: 5px;
	color: #000;
}
.quote-form form textarea{
background: #fff;
width:98%;
border: none;
margin-bottom: 5px;
padding-left: 10px;
margin: 1%;
float: left;
border-radius: 5px;
color: #000;
}
.quote-form form input[type="submit"], .quote-form form input[type="reset"], .quote-form form input[type="button"]{
	padding:10px;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	width: 150px;
	float:left;
	font-size: 16px;
	text-transform: uppercase;
	margin: 5px;
}




.quote-form form {
	width: 80%;
	margin: 0 auto;
	background: #e6ed94;
	overflow: hidden;
	padding: 10px;
}

 .get-quote {display:none}
 
 .get-quote h4 {
	background: #86c43f;
	padding: 10px;
	display: block;
	margin: 0px;
	text-align: center;
	color: #fff;
}

.get-quote h4 a {
	color: #fff;
}


 .wpcf7-form-control-wrap {
	position: relative;
	/* display: block; */
	width: 48%;
	float: left;
	margin: 1%;
} 

.footer-form .wpcf7-form-control-wrap {
	width: 100%;
}
.contact-form span.wpcf7-not-valid-tip {
	color: #f00;
}
.contact-form div.wpcf7-validation-errors {
	border: 2px solid #f00;
	background: #f00;
	color: #fff;
	margin: 0px auto;
	text-align: center;
	width: 32%;
	padding: 10px 0 10px 0;
	/* float: left; */
	position: absolute;
	right: 0;
	left: 0;
	bottom: -53%;
}
.contact-form .wpcf7-form-control-wrap {
	position: relative;
	/* display: block; */
	width: 100%;
	float: left;
	margin: 0%;
}
.map-container p {
	margin-bottom: 0;
}




.default-line hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 2px solid #86c43f !important;
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
	color: #fff;
}